Bug 112782 - Kernel oops in refill_inactive under load
Kernel oops in refill_inactive under load
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-31 14:37 EST by Phil Hollenback
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:55:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ksymoops printout for kernel oops (3.04 KB, text/plain)
2003-12-31 14:38 EST, Phil Hollenback
no flags Details
latest ksymoops while running stress tests (3.51 KB, text/plain)
2004-01-05 11:13 EST, Phil Hollenback
no flags Details

  None (edit)
Description Phil Hollenback 2003-12-31 14:37:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b)
Gecko/20030212

Description of problem:
Running stress-0.18.1-1 as follows:

# stress -c 3 -i 3 -m 2

System panics after about 5 hours runtime.  See ksymoops output below.

This is the latest fedora kernel as of 12/31/03.

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2135.nptl

How reproducible:
Always

Steps to Reproduce:
1. Install kernel
2. run stress as indicated
3. wait a few hours
    

Actual Results:  Oops

Expected Results:  System should continue to run.

Additional info:

Standard single Pentium 4 system with 256mb of ram.  No indication of
hardware problems.
Comment 1 Phil Hollenback 2003-12-31 14:38:16 EST
Created attachment 96735 [details]
ksymoops printout for kernel oops
Comment 2 Arjan van de Ven 2004-01-01 04:41:17 EST
could you try running memtest86? This may be a sign of a duff dimm...
Comment 3 Phil Hollenback 2004-01-05 08:31:18 EST
System ran memtest86 for 72 hours with no errors.
Comment 4 Phil Hollenback 2004-01-05 11:13:45 EST
Created attachment 96769 [details]
latest ksymoops while running stress tests

I ran stress again, and got a slightly different oops.
Comment 5 Dave Jones 2004-06-19 11:12:19 EDT
did the later errata kernels fix this ? There were significant VM
updates later.
Comment 6 David Lawrence 2004-09-29 15:55:05 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.